package net.nexcius.gesturerecognizer;

public class FileData {
	public static final String[] training_filenames = {
		"data/training_data/training_left.seq",
		"data/training_data/training_right.seq",
		"data/training_data/training_up.seq",
		"data/training_data/training_down.seq"
	};
	
	public static final String[] training_handles = {
		"LEFT",
		"RIGHT",
		"UP",
		"DOWN"
	};
	
	public static final String[] test_filenames = {
		"data/test_data/test_left0.seq",
		"data/test_data/test_left1.seq",
		"data/test_data/test_left2.seq",
		"data/test_data/test_left3.seq",
		"data/test_data/test_left4.seq",
		"data/test_data/test_left5.seq",
		"data/test_data/test_left6.seq",
		"data/test_data/test_left7.seq",
		"data/test_data/test_left8.seq",
		"data/test_data/test_left9.seq",
		
		"data/test_data/test_right0.seq",
		"data/test_data/test_right1.seq",
		"data/test_data/test_right2.seq",
		"data/test_data/test_right3.seq",
		"data/test_data/test_right4.seq",
		"data/test_data/test_right5.seq",
		"data/test_data/test_right6.seq",
		"data/test_data/test_right7.seq",
		"data/test_data/test_right8.seq",
		"data/test_data/test_right9.seq",
		
		"data/test_data/test_up0.seq",
		"data/test_data/test_up1.seq",
		"data/test_data/test_up2.seq",
		"data/test_data/test_up3.seq",
		"data/test_data/test_up4.seq",
		"data/test_data/test_up5.seq",
		"data/test_data/test_up6.seq",
		"data/test_data/test_up7.seq",
		"data/test_data/test_up8.seq",
		"data/test_data/test_up9.seq",
		
		"data/test_data/test_down0.seq",
		"data/test_data/test_down1.seq",
		"data/test_data/test_down2.seq",
		"data/test_data/test_down3.seq",
		"data/test_data/test_down4.seq",
		"data/test_data/test_down5.seq",
		"data/test_data/test_down6.seq",
		"data/test_data/test_down7.seq",
		"data/test_data/test_down8.seq",
		"data/test_data/test_down9.seq",
		
		"data/test_data/noise0.seq",
		"data/test_data/noise1.seq",
		"data/test_data/noise2.seq",
		"data/test_data/noise3.seq",
		"data/test_data/noise4.seq",
		"data/test_data/test_noise5.seq",
		"data/test_data/test_noise6.seq",
		"data/test_data/test_noise7.seq",
		"data/test_data/test_noise8.seq",
		"data/test_data/test_noise9.seq",
		
		"data/test_data/random0.seq",
		"data/test_data/random1.seq",
		"data/test_data/random2.seq",
		"data/test_data/random3.seq",
		"data/test_data/random4.seq",
		"data/test_data/test_random5.seq",
		"data/test_data/test_random6.seq",
		"data/test_data/test_random7.seq",
		"data/test_data/test_random8.seq",
		"data/test_data/test_random9.seq",
	};
	
	public static final String[] test_handles = {
		"LEFT",
		"LEFT",
		"LEFT",
		"LEFT",
		"LEFT",
		"LEFT",
		"LEFT",
		"LEFT",
		"LEFT",
		"LEFT",
		
		"RIGHT",
		"RIGHT",
		"RIGHT",
		"RIGHT",
		"RIGHT",
		"RIGHT",
		"RIGHT",
		"RIGHT",
		"RIGHT",
		"RIGHT",
		
		"UP",
		"UP",
		"UP",
		"UP",
		"UP",
		"UP",
		"UP",
		"UP",
		"UP",
		"UP",
		
		"DOWN",
		"DOWN",
		"DOWN",
		"DOWN",
		"DOWN",
		"DOWN",
		"DOWN",
		"DOWN",
		"DOWN",
		"DOWN",
		
		"NOISE",
		"NOISE",
		"NOISE",
		"NOISE",
		"NOISE",
		"NOISE",
		"NOISE",
		"NOISE",
		"NOISE",
		"NOISE",
		
		"RANDOM",
		"RANDOM",
		"RANDOM",
		"RANDOM",
		"RANDOM",
		"RANDOM",
		"RANDOM",
		"RANDOM",
		"RANDOM",
		"RANDOM"
	};
}
